{% extends 'layouts/base.html' %}

{% load crispy_forms_tags %}

{% load static %}

{% block style %}
<link rel="stylesheet" href="{% static 'style/Auth.module.css' %}" />
{% endblock style %}

{% block body %}
<div class="auth-wrapper">
  <h1 class="textMainDark font-weight-bold text-center mb-4">PACIL-LIST</h1>
  <div class="auth-inner shadow-box">
    <h3 class="textSecondaryDark font-weight-bold text-center">Login</h3>
    <form class="mt-3" method="post">
      {% csrf_token %}
      {{ form|crispy }}
      <small id="errorlogin" class="form-text text-muted textSecondaryDark text-center"></small>
      <button type="submit" class="btn w-100 bgSecondaryDark text-white mt-3" id="login_submit">
        Submit
      </button>
    </form>
    <p class="text-center mt-3">Need an account? <a href="{% url 'authentications:register' %}" class="textSecondaryDark">Register</a></p>
  </div>
</div>
{% endblock body %}

{% block script %}
<script src="{% static 'script/authApp.js' %}"></script>
{% endblock script %}
